/* Multimedia */

// Videos

iframe {
	width: 100% !important;
	height: 512px !important;
	
	@media all and (max-width: 760px) {
		height: 420px !important;
	}
	
	@media all and (max-width: 600px) {
		height: 400px !important;
	}
	
	@media all and (max-width: 510px) {
		height: 360px !important;
	}
}

